[INVALID] EasyBCD 2.1 Beta - Build 142 bug

mqudsi

Mostly Harmless
Staff member
#2
Where's the bug?

Go ahead and browse for it.
 
#3
i work with Windows XP SP3, is there any way to work with EasyBCD 2.1 Beta - Build 142 on it
please.....

the bug is : the boot configuration data store could not be opened
 
Last edited:

mqudsi

Mostly Harmless
Staff member
#4
I don't see a bug. I see a very clear and easy-to-understand message box that says:

Please note that EasyBCD requires the Windows Vista/7 bootloader, and will not work in XP-only environments.